import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'of-pages-auth-reset-password',
  templateUrl: './reset-password-page.component.html',
})
export class ResetPasswordPageComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
